catalog:
  title: LTM System Startup

templates:
- cmake
- base

variables:
  description: VDemo-based system startup configuration for LTM
  keywords:
  - vdemo
  - startup
  access: private

  repository: http://projects.cit-ec.uni-bielefeld.de/git/ltm.ltm-vdemo.git
  scm.credentials: projects.cit-ec
  branches:
  - master
